<!DOCTYPE html>
<meta charset="utf-8">
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index, otherwise just the url -->
<link rel="canonical" href="https://track.easterbunny.cc/" />

<meta name="description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="Easter Bunny Tracker">
<meta property="og:url" content="https://track.easterbunny.cc/">
<meta property="og:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker">
<meta name="twitter:description" content="Track the Easter Bunny with live updates on a moving map with our Easter Bunny Tracker as he delivers baskets and eggs to homes around the world!">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/">

<link rel="apple-touch-icon" sizes="57x57" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="https://track.easterbunny.cc/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="https://track.easterbunny.cc/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="https://track.easterbunny.cc/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="https://track.easterbunny.cc/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="https://track.easterbunny.cc/assets/icons/favicon-16x16.png">
<link rel="manifest" href="https://track.easterbunny.cc/assets/manifests/manifest.json">
<link rel="shortcut icon" href="https://track.easterbunny.cc/assets/icons/favicon.ico">
<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="https://track.easterbunny.cc/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="https://track.easterbunny.cc/assets/manifests/browserconfig.xml">

<link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha384-vk5WoKIaW/vJyUAd9n/wmopsmNhiy+L2Z+SBxGYnUkunIxVxAv/UtMOhba/xskxh" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
<script>$(document).ready(function() { $('body').bootstrapMaterialDesign(); });</script>
<title>Easter Bunny Tracker - Thank You!</title>

<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>

<body style="font-family: Roboto">
    <div class="container">
      <div class="row">
        <div class="col" style="padding: 2em">
          <p>Note: This is the thank you message from 2019's run of track.easterbunny.cc. You can click <a id="trackerlink" href="https://track.easterbunny.cc">here</a> to get redirected to the tracker, which is now operational for 2020!</p>
          <p class="lead">Thank you for a successful 2019 tracking season!</p>
          <hr>
          <p>track.easterbunny.cc is now officially closed for the off-season, ending our first year of operations. <br>
          In March, we set off to create a tracking experience that you'd never forget, and to say the least, we've accomplished this mission. <br>
          <br>
          During tracking, we registered over 4,000 visits, and a total of over 20,000 requests for site assets. Additionally, we estimated that around 100-200 users joined us for the liftoff of the Easter Bunny on April 20. <br>
          <br>
          We can't thank you enough for the incredible support this season. Many months of hard work of preparation from the team were made to ensure that you got the best tracking experience on the internet. <br>
          <br>
          Even though Easter 2019 now is behind us, we're not resting on our laurels anytime soon. We have planned some massive improvements (dubbed v4) to the site to continue to enhance your experience, while keeping the tracker as lightweight as possible.<br>
          Some of these improvements include improving the UI, adding more customization to the tracker, improving stop & movement detection, better social media presence, and enhancing our site for smaller-screen devices. <br>
          <br>
          The tracker countdown page will open up sometime in October or November 2019, when the bulk of development has finished, and testing begins. Tracking begins on April 11, 2020 at 5 AM EDT, with pre-tracking beginning on April 11, 2020 at 2 AM EDT.<br>
          Again, we can't thank you enough for your support this year. It has truly been an absolute pleasure, and we cannot wait to show you what we've got in store for next year. <br>
          <br>
          See you all soon, <br>
          <i>- The track.easterbunny.cc Team</i>
          </p>
        </div>
      </div>
    </div>
</body>

<script>
  var ts = new Date().getTime() / 1000;
  if (ts >= 1586584800) {
    $("#trackerlink").prop("href", "https://track.easterbunny.cc/")
  } else {
    $("#trackerlink").prop("href", "https://track.easterbunny.cc/countdown/")
  }
</script>